## libdbix-multistatementdo-perl 1.00009

=== debian/changelog ===
libdbix-multistatementdo-perl (1.00009-2) unstable; urgency=medium

  * simple re-release to build on autobuilders

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 04:19:46 +0100

libdbix-multistatementdo-perl (1.00009-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977105

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Dec 2020 00:19:34 +0100
