=== debian/control ===
Source: libdbix-multistatementdo-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libsql-splitstatement-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-multistatementdo-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-multistatementdo-perl
Homepage: https://metacpan.org/release/DBIx-MultiStatementDo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libdbix-multistatementdo-perl
Architecture: all
Depends:
 libmoose-perl,
 libsql-splitstatement-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: multiple SQL statements in a single do() call with any DBI driver
 Some DBI drivers don't support the execution
 of multiple statements in a single do() call.
 DBIx::MultiStatementDo tries to overcome such limitation,
 letting you execute any number of SQL statements
 (of any kind, not only DDL statements)
 in a single batch, with any DBI driver.
 .
 The DBI is a database access module
 for the Perl programming language.
 It defines a set of methods, variables, and conventions
 that provide a consistent database interface,
 independent of the actual database being used.
